<template>
	<div class="main-layout">
		<Sidebar />
		<Navbar :title="title" />
		<v-main>
			<router-view></router-view>
		</v-main>
	</div>
</template>

<script>
import Navbar from '@/components/Navbar.vue'
import Sidebar from '@/components/Sidebar.vue'

export default {
	name: 'MainLayout',
	props: {
		title: {
			type: String,
			default: '',
		},
	},
	components: {
		Navbar,
		Sidebar,
	},
}
</script>

<style lang="scss">
.v-container {
	padding: 0;
}
</style>
